Bug 593616 - libmatheval-1.1.8 is available
libmatheval-1.1.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libmatheval (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Fabian Deutsch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-19 06:13 EDT by Upstream Release Monitoring
Modified: 2011-09-18 19:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: libmatheval-1.1.8-1.fc15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-18 19:03:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-19 06:13:29 EDT
Latest upstream release: 1.1.7
Current version in Fedora Rawhide: 1.1.5
URL: http://ftp.gnu.org/gnu/libmatheval/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Fedora Admin XMLRPC Client 2011-06-22 16:34:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Upstream Release Monitoring 2011-07-03 06:35:29 EDT
Latest upstream release: 1.1.8
Current version in Fedora Rawhide: 1.1.5
URL: http://ftp.gnu.org/gnu/libmatheval/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Fedora Update System 2011-08-31 15:27:13 EDT
libmatheval-1.1.8-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libmatheval-1.1.8-1.fc15
Comment 4 Fedora Update System 2011-09-02 01:25:06 EDT
Package libmatheval-1.1.8-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libmatheval-1.1.8-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/libmatheval-1.1.8-1.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-09-18 19:03:35 EDT
libmatheval-1.1.8-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.